# LocVar Struct Reference

`#include <lua/lobject.h>`

Collaboration diagram for LocVar:
[legend]

## Data Fields
TString * | varname
int | startpc
int | endpc

## Detailed Description

Definition at line 262 of file lobject.h.

## Field Documentation

TString* LocVar::varname

Definition at line 263 of file lobject.h.

Referenced by DumpDebug(), LoadDebug(), luaF_getlocalname(), registerlocalvar(), and traverseproto().

int LocVar::startpc

Definition at line 264 of file lobject.h.

Referenced by DumpDebug(), LoadDebug(), and luaF_getlocalname().

int LocVar::endpc

Definition at line 265 of file lobject.h.

Referenced by DumpDebug(), and LoadDebug().

The documentation for this struct was generated from the following file:

- lua/lobject.h